<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Poslednji odsjaj</title>
  <id>urn:book:76ab540f-54fd-4e46-a8b0-49b6b6d3f235</id>
  <updated>2018-10-17T10:56:23Z</updated>
  <link href="./book_199.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Poslednji odsjaj" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../Daniel%20Levin/Poslednji%20odsjaj%20%28199%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Daniel%20Levin/Poslednji%20odsjaj%20%28199%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Daniel%20Levin/Poslednji%20odsjaj%20%28199%29/Poslednji%20odsjaj%20-%20Daniel%20Levin.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="975 KB" />
  <author>
    <name>Daniel Levin</name>
    <uri>../authors_0/authors_109_Page_1.xml</uri>
  </author>
  <published>2012-07-08T09:10:05Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div>Italijanska jedinica za antikvitete otkriva očuvan
      ženski leš u antičkom stubu. Stranice iscepane
      iz neprocenjivo vrednih rukopisa rasute su po napuštenom
      skladištu. Ilegalna iskopavanja vrše se ispod
      jerusalimske Kupole na steni, svetog tla tri religije.</div>
      <div>Džonatan Markus, mladi američki advokat i
      bivši doktorand klasičnih nauka, postao je
      tražen među dilerima antikviteta. Ali kad bude
      pozvan u Rim da pregleda fragment drevne kamene mape,
      vlasništvo klijenta kog zastupa njegova firma, nailazi
      na zapanjujuću tajnu – skrivenu poruku uklesanu u
      samom fragmentu. Otkriće ga otiskuje na opasno putovanje
      od lavirinta ispod Koloseuma do jerusalimskih tunela iz
      biblijskih vremena u potrazi za artefaktom starim dve hiljade
      godina za kojim su vekovima tragala čitava
      carstva.</div>
    </div>
  </content>
  <link href="../authors_0/authors_109_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Daniel Levin" />
  <link href="http://www.goodreads.com/book/title/Poslednji%20odsjaj" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Poslednji%20odsjaj" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Poslednji%20odsjaj%20Daniel%20Levin" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Poslednji%20odsjaj&amp;field-author=Daniel%20Levin" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Daniel%20Levin" type="text/html" rel="related" title="Daniel Levin on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Daniel%20Levin" type="text/html" rel="related" title="Daniel Levin on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LevinDaniel" type="text/html" rel="related" title="Daniel Levin on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Daniel%20Levin" type="text/html" rel="related" title="Daniel Levin on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Daniel%20Levin" type="text/html" rel="related" title="Daniel Levin on ISFDB" target="_blank" />
</entry>
